body {
	background-color:#ffffff;
}

/* ORDER IS IMPORTANT DUE TO CASCADES*/

/* General */
body,td,tr,div,span,p,hr,.Message,TFOOT,label,.Normal,.NormalRed,.NormalBold,A,A:link,A:active,A:hover{
	font-family: "Times New Roman", Times, serif; 
        font-size: 10pt;
	color: #666666;
}

A:link{
	color: #993333
}
A:visited{
	color: #339933;
}
A:hover{
	color:#ff0000;
}
.NormalRed{
	color:#ff0000;
	font-weight:bold;
}
.NormalBold{
	font-weight:bold;
}

/* Headers */
thead,h1,h2,h3,h4,h5,h6,th,.SubHead,.SubSubHead,.ItemTitle{
	color:#666666;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
thead,.SubHead,.SubSubHead,.ItemTitle{
	font-size:11pt;
}
.Head{
	font-size:13pt;
	color:#666666;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
 } 

/* TextBoxes */
.NormalTextBox,SELECT,OPTION,INPUT,TEXTAREA{
	font-family: Arial, sans-serif;
	font-size:10pt;
}

/* Buttons */
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active,A.CommandButton:hover{
	font-weight:bold;
    text-decoration: none;
	font-family: Arial, sans-serif;
	font-size:10pt;
	border: 1px outset;
	padding:1px;
	margin-top:2px;
	margin-bottom:2px;
	background-color: #bbbbbb;
	color:#73787e;	 
}
A.CommandButton:hover{
	border: 1px inset;
	background-color: #a4a7ad;
	color:#73787e;
}

/* Tabs  and other links */
.OtherTabs,A.OtherTabs:link,A.OtherTabs:visited,A.OtherTabs:active,A.OtherTabs:hover {
	font-weight: bold;
	font-size: 10pt;
	color: #666666;
	font-family: "Times New Roman", Times, serif;
}
A.OtherTabs:hover{
	color: #ff0000;
}
.SelectedTab,A.SelectedTab:link,A.SelectedTab:visited,A.SelectedTab:active,A.SelectedTab:hover {
	font-weight: bold;
	font-size: 10pt;
	color: #666666;
	font-family: "Times New Roman", Times, serif;
}
A.SelectedTab:hover {
	color: #ff0000;
}


/* Other bits*/
SMALL   {    font-size:  9pt;}
BIG {    font-size:  14pt;}
BLOCKQUOTE, PRE {    font-family:    Lucida Console, monospace;}
UL LI   {    list-style-type:    square ;}
UL LI LI    {    list-style-type:    disc;}
UL LI LI LI {    list-style-type:    circle;}
OL LI   {    list-style-type:    decimal;}
OL OL LI { list-style-type:    lower-alpha;}
OL OL OL LI { list-style-type:    lower-roman;}
HR {height:1pt; text-align:left}


/* Menu */
.MainMenu_MenuContainer {
	border-bottom: #404040 0px solid; 
	border-left: #FF8080 0px solid; 
	border-top: #FF8080 0px solid; 
	border-right: #404040 0px solid;  
	background-color:transparent;
	background-image:none;
}

.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff;
	padding-left:15px;
	background-image:url(images/menuarrow.gif);
	background-repeat:repeat-y;
	padding-right:0px;
}
/*This is main bar item style to -need to do this way as solpart is screwed up*/
TR.MainMenu_MenuBar TD{
	padding-right:0px;
	color: #888888;
	font-size: 15px; /*must be pixel to match any repeat*/
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
	height:27px;
}

.MainMenu_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: #666666; 
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	border-bottom: #eeeeee 1px solid; 
	border-left: #eeeeee 1px solid; 
	border-top: #eeeeee 1px solid; 
	border-right: #eeeeee 1px solid;  
	backgound-color: #eeeeee;
	padding-right:10px;
}
.MainMenu_MenuItemSel {
	padding-right:10px;
	cursor: pointer; 
	cursor: hand; 
	color: #eeeeee; 
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold; 
	border-left: #666666 1px solid; 
	border-bottom: #666666 1px solid; 
	border-top: #666666 1px solid; 
	border-right: #666666 1px solid;  
	background-color:#666666;
}

TR.MainMenu_MenuItemSel TD{
	color: #ff0000;
	background-color:Transparent;
	font-size: 15px; /*must be pixel to match any repeat*/
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
	height:27px;
	padding-left:15px;
	background-image:url(images/menuarrow.gif);
	background-repeat:repeat-y;
	padding-right:0px;

}

.MainMenu_MenuIcon {
	display:none;
	cursor: pointer; 
	cursor: hand; 
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #eeeeee; 
	border-left: #eeeeee 1px solid; 
	border-bottom: #eeeeee 1px solid; 
	border-top: #eeeeee 1px solid; 
	border-right: #eeeeee 1px solid;  
	text-align: center;
}

.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	filter:none;
	border-left: #999999 1px solid; 
	border-bottom: #999999 1px solid; 
	border-top: #999999 1px solid; 
	border-right: #999999 1px solid;  
	background-color:#eeeeee;
}

.MainMenu_MenuBreak {
	border-left: #ffffff 0px solid; 
	border-bottom: #ffffff 0px solid; 
	border-top: #ffffff 0px solid; 
	border-right: #ffffff 0px solid;  
	height: 0px;
}

.MainMenu_MenuArrow {
	display:none;
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	cursor: pointer; 
	cursor: hand; 
	border-left: #eeeeee 1px solid; 
	border-bottom: #eeeeee 1px solid; 
	border-top: #eeeeee 1px solid; 
	border-right: #eeeeee 1px solid;  
}

.MainMenu_RootMenuArrow {
}

